#xml_test.py
import xml.etree.ElementTree as ET
data = '''
<person>
    <name>Franz</name>
    <alter>27</alter>
    <hobby>Python</hobby>
    <kinder>0</kinder>
</person>'''

tree = ET.fromstring(data)
print('Name:', tree.find('name').text)
print('Alter:', tree.find('alter').text)
print('Hobby:', tree.find('hobby').text)
print('Kinder:', tree.find('kinder').text)

